/* @override http://audix1.1clickdone.com/wp-content/themes/twentysixteen-child/style.css?ver=4.7.4 */

/* @override http://audix1.1clickdone.com/wp-content/themes/twentysixteen-child/style.css?ver=4.7.4 */

/* @override http://audix1.1clickdone.com/wp-content/themes/twentysixteen-child/style.css?ver=4.7.4 */

/*
 Theme Name:   Twenty Sixteen Child Theme
 Description:  A child theme of the Twenty Sixteen default WordPress theme
 Author:       Detective
 Template:     twentysixteen
 Version:      1.0.0
*/


@import url("../twentysixteen/style.css");





/**
 * 3.0 - Typography
 */

body,
button,
input,
select,
textarea {
	font-family: 'Lato', sans-serif !important;
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.75;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
	font-weight: 600;
	margin: 0;
	text-rendering: optimizeLegibility;
}

p {
	margin: 0 0 1.75em;
	color: #6d6d6d;
}




.site-title {
	font: 300 42px 'Lato', sans-serif;
}


.entry-content ul,
	.entry-summary ul,
	.comment-content ul,
	.entry-content ol,
	.entry-summary ol,
	.comment-content ol {
		margin-left: 20px;
	}

.entry-title {
	font-family: 'Lato', sans-serif;
	font-weight: 300;
	font-size: 28px;
	font-size: 1.75rem;
	line-height: 1.25;
	margin-bottom: 1em;
}


.widget {
	border-top: 0px solid #1a1a1a;
	margin-bottom: 3.5em;
	padding-top: 1.75em;
}


fieldset legend {
	font-family: 'Lato', sans-serif;
	font-weight: 300 !important;
}



fieldset {
	font-weight: 400 !important;
}

fieldset label {
	font-weight: 300 !important;
}


#wpmem_login {
	font-family: 'Lato', sans-serif !important;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.5;
}

.media {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dotted #cccccc;
}



/*	GAPS
/*------------------------------------------------------*/


div.gap0 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	text-align: right;
}

div.gap5 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 5px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	text-align: right;
}

div.gap10 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 10px;
	line-height: 0;
	width: 100%;
	overflow:hidden;	
}

div.gap20 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 20px;
	line-height: 0;
	width: 100%;
	overflow:hidden;	
}

div.gap30 {
	clear: both;
	display: block;
	font-size: 0px;
	height: 30px;
	line-height: 0;
	width: 100%;
	overflow:hidden;	
}

div.gap40 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 40px;
}

div.gap50 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 50px;
}


div.gap60 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 60px;
}

div.gap80 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 60px;
}


div.gap100 {
	clear: both;
	display: block;
	font-size: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;
	height: 100px;
}

#flickr_badge_wrapper h3 {
	padding: 0 0 10px; 
		margin-left: 0; 
		color: #c0bfc1;
	margin-top: 0;
}


/* Rules */

hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}



hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

hr.style-three {
    border: 0;
    border-bottom: 1px dashed #ccc;
    background: #999;
}

hr.style-four {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0,0,0,0.5);
}

hr.style-five {
    border: 0;
    height: 0; /* Firefox... */
    box-shadow: 0 0 10px 1px black;
}
hr.style-five:after {  /* Not really supposed to work, but does */
    content: "\00a0";  /* Prevent margin collapse */
}

hr.style-six {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}



/* 
 * Hidden Styles from Bootstrap 4
 */



.hidden-xs-up {
	display: none!important
}

@media (max-width:575px) {

.hidden-xs-down {
	display: none!important
}

}

@media (min-width:576px) {

.hidden-sm-up {
	display: none!important
}

}

@media (max-width:767px) {

.hidden-sm-down {
	display: none!important
}

}

@media (min-width:768px) {

.hidden-md-up {
	display: none!important
}

}

@media (max-width:991px) {

.hidden-md-down {
	display: none!important
}

}

@media (min-width:992px) {

.hidden-lg-up {
	display: none!important
}

}

@media (max-width:1199px) {

.hidden-lg-down {
	display: none!important
}

}

@media (min-width:1200px) {

.hidden-xl-up {
	display: none!important
}

}



